Autor Tópico: Erro phpMyAdmin do Xampp  (Lida 318 vezes)

Offline Serginho20

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Erro phpMyAdmin do Xampp
« Online: 25 de Agosto de 2020, 19:40 »
Acabei de instalar a versão 7.4.9 do Xampp no Ubuntu 20-.04, mas ao tentar utilizar o phpMyAdmin, recebo a mensagem:
phpMyAdmin - Erro
Permissões incorretas no arquivo de configuração, não deveria permitir escrita por qualquer um!
Não fiz nenhuma alteração após a instalação. Somente criei pastas no htdocs.
Já removi e instalei tudo novamente mas o erro persiste.

Offline zekkerj

  • Usuário Ubuntu
  • *
  • Mensagens: 19.497
  • Gratidão gera gratidão, lamúria gera lamúria...
    • Ver perfil
    • Blog do Zekke
Re:Erro phpMyAdmin do Xampp
« Resposta #1 Online: 11 de Setembro de 2020, 16:47 »
Não adianta reinstalar, você precisa corrigir manualmente as permissões do arquivo em questão.
« Última modificação: 11 de Setembro de 2020, 16:49 por zekkerj »
Pesquise antes de perguntar, sua dúvida pode já ter sido respondida.
Não respondo dúvidas por MP, coloque sua dúvida no fórum onde ela pode ser pesquisada pelos seus colegas!
Não venha ao fórum apenas para perguntar. Se você sabe a resposta de um problema, porque não ajudar seu colega? ;D